
SSiO - Feature #483

Backlog # 190 (In Progress): Reporting to Tillväxtverket

Call for meetings with TVV and Region Västerbotten regarding prolonging and more budget

11/18/2021 08:54 AM - Leif Häggmark

Status: Closed Start date: 11/08/2021

Priority: Normal Due date: 11/30/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/18/2021 08:58 AM - Leif Häggmark

- Subject changed from Call for meetings with TVV and Region Väsgterbotten regarding prolonging and more budget to Call for meetings with TVV

and Region Västerbotten regarding prolonging and more budget

#2 - 12/06/2021 01:23 PM - Leif Häggmark

- Status changed from New to Closed
